Jump to content
carstenk

Kann keine Artikel zum Warenkorb hinzufügen

Recommended Posts

Hallo liebe Leute,

ich habe einen neuen Prestashop 1.73 aufgesetzt und gefüllt. Ich nutze das Theme Styler (Theme 1450 version 1.0.0 Design Prestashop Team).
Leider kann ich seit gestern abend mehr keine Artikel zum Warenkorb hinzufügen. Davor zeigte der Warenkorb fälschlicherweise immer die Preise o.Mwst. an.........

Nun kann ich aber leider gar keine Produkte mehr zum Warenkorb hinzufügen.......
Die Adresse des Shops lautet yard-5.de   .......

Hat einer eine Idee woran das liegen könnte, bitte?
tausend Dank f.d. Hilfe im Voraus! CarstenK

Ein Screenshot der Informationen aus meinem BackOffice ist angehängt!
 

 

scsbo-info.jpg

Share this post


Link to post
Share on other sites

Oh je, ich kann dir nur raten, den Shop sofort offline zu nehmen bzw. in den Wartungsmodus zu versetzen, da stimmt rechtlich überhaupt nichts, allerhöchste Gefahr massig Geld in den Gulli zu schmeißen!

Beschäftige dich erst einmal gründlich mit den Bestimmungen, die für Shopbetreiber in Deutschland gelten, am besten läßt du dich anwaltlich beraten.

Generell sind nach wie vor hier sehr wenige mit Prestashop 1.7.x unterwegs und du wirst da recht wenig Hilfe erwarten können, dazu kommt noch, daß du ein Fremdtemplate nutzt. Zunächst würde ich überlegen, was seitdem der Warenkorb noch funktioniert hat am Shop geändert wurde, ggf. deaktiviere Fremdmodule und Overrides oder teste, ob das Problem mit dem Standard-Template Classic auch auftritt.

Sinnvoll wäre auch, die Shopversion upzugraden, deine ist ja recht alt und in den folgenden Versionen wurden diverse Bugs repariert. Mache wenn der Shop läuft Sicherheitskopien aller Shopdateien sowie der Datenbank, damit du bei einem Problem einen Weg zurück zu einem funktionierenden Shop hast.

Share this post


Link to post
Share on other sites
vor 18 Stunden schrieb carstenk:

Hallo liebe Leute,

ich habe einen neuen Prestashop 1.73 aufgesetzt und gefüllt. Ich nutze das Theme Styler (Theme 1450 version 1.0.0 Design Prestashop Team).
Leider kann ich seit gestern abend mehr keine Artikel zum Warenkorb hinzufügen. Davor zeigte der Warenkorb fälschlicherweise immer die Preise o.Mwst. an.........

Nun kann ich aber leider gar keine Produkte mehr zum Warenkorb hinzufügen.......
Die Adresse des Shops lautet yard-5.de   .......

Hat einer eine Idee woran das liegen könnte, bitte?
tausend Dank f.d. Hilfe im Voraus! CarstenK

Ein Screenshot der Informationen aus meinem BackOffice ist angehängt!
 

 

scsbo-info.jpg

 

Hi carstenk, dein Template scheint individuell zu sein und der Template scheint Fehler zu haben, du solltest den Template Ersteller fragen.

Edited by SliderFlash

Share this post


Link to post
Share on other sites
18 hours ago, rictools said:

Oh je, ich kann dir nur raten, den Shop sofort offline zu nehmen bzw. in den Wartungsmodus zu versetzen, da stimmt rechtlich überhaupt nichts, allerhöchste Gefahr massig Geld in den Gulli zu schmeißen!

Beschäftige dich erst einmal gründlich mit den Bestimmungen, die für Shopbetreiber in Deutschland gelten, am besten läßt du dich anwaltlich beraten.

Generell sind nach wie vor hier sehr wenige mit Prestashop 1.7.x unterwegs und du wirst da recht wenig Hilfe erwarten können, dazu kommt noch, daß du ein Fremdtemplate nutzt. Zunächst würde ich überlegen, was seitdem der Warenkorb noch funktioniert hat am Shop geändert wurde, ggf. deaktiviere Fremdmodule und Overrides oder teste, ob das Problem mit dem Standard-Template Classic auch auftritt.

Sinnvoll wäre auch, die Shopversion upzugraden, deine ist ja recht alt und in den folgenden Versionen wurden diverse Bugs repariert. Mache wenn der Shop läuft Sicherheitskopien aller Shopdateien sowie der Datenbank, damit du bei einem Problem einen Weg zurück zu einem funktionierenden Shop hast.

Verstmal danke vielmals für die antwort!

Was ich nicht ganz verstehe ist, ist dass Sie schreiben ich solle die shopversion upgraden....aber es ist doch bereits die 1.73er Version.......
Wartungsmodus im 1.73er Presatshop ist gleichzusetzen mit dem Debúgmodus????Oder nicht?
Falls nicht können sie mir nen Tip geben an welcher stelle ich den shop in den wartungsmodus versetzen kann bitte? Tausend Dank für die Hilfe.
Mfg Carsten

Share this post


Link to post
Share on other sites

Nein, den Debugmodus kann man in 1.7 unter den Erweiterten Einstellungen --> Leistung aktivieren. er zeigt die Fehlermeldungen an, sollte also, um die Kunden nicht zu irritieren, nicht im Live-Einsatz laufen. Um dies zu verhindern, kann man den Shop in den Wartungsmodus versetzen und dort zugleich sein IP hinterlegen. Du klickst in Shopeinstellungen --> Allgemein --> Wartung auf Meine IP-Adresse hinzufügen und anschließend auf den Button Speichern. Dann lässt sich auch das Frontend für den Shopbesitzer öffnen, während die Kunden nur den Wartungszustand angezeigt bekommen.

Und was Styler2 anbelangt - wirfst du nie einen Blick auf die Kompatibilität? Das läuft doch gar nicht mit einer Version, die größer ist als 1.7.2.4. Damit wäre dein Problem vermutlich schon gelöst. Das Template ist nicht kompatibel.

Share this post


Link to post
Share on other sites

Aha.......
ja entschuldige bitte meine Unwissenheit!
hatte etwas anderes in erinnerung...

vielen Dank f.d kompetenten Hinweis und den step by Step Guide! haste mir sehr mit geholfen!
Vielen Dank!
 

Share this post


Link to post
Share on other sites

Aktuell in der 1.7er-Schiene ist glaube 1.7.4.2 und manchmal verschwinden Fehler ja nach einem Upgrade (während man bei einem fehlerfrei laufenden Shop nicht unbedingt upgraden sollte).

Wenn dein Template noch nicht einmal für deine aktuelle Version geeignet ist, sieht das natürlich anders aus, kontaktiere doch einmal den Modulentwickler, der wird sein Theme ja vermutlich irgendwann aktualisieren, vielleicht weiß er auch, wo das Problem liegt. Oder ein User im Forum weiß, was sich da vielleicht geändert hat, evtl. frage mal im englischen Forum, da sind wohl mehr 1.7-User unterwegs. Ansonsten könntest du den Shop mit einer Vorversion neu einrichten oder auf die Nutzung des Kauftemplates verzichten.

Share this post


Link to post
Share on other sites

das theme war ursprünglich auf nem 1.72er installiert worden aber es wurde zwischendrin eben dummerweise nen update gemacht...lief aber bisher (bis der domainumzug stattfand) einwandfrei....

bin dabei ne lösung zu finden...vielen Dank!

Danke für die nette Unterstützung!
MfG Carsten
 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More